Subject: Ticket Assigned - POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 13:36:32 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC hina nasr                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hina nasr, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6182623792 Bot:    Thanks, your order is Collected     We checked and your order was collected on 2022-11-16     Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0502400714            05:28 PM, 16th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:28 PM, 16th Nov                     hina nasr                    Hello           05:28 PM, 16th Nov                     hina nasr                    I have placed an order today           05:28 PM, 16th Nov                     hina nasr                    0502400714           05:29 PM, 16th Nov                   Reenad                   The order (6182623792) is scheduled to be ready on (  19-11-2022)  Please wait until receive a message that the order is ready           05:30 PM, 16th Nov                   Reenad                   Is there anything else i can assist you with?           05:30 PM, 16th Nov                     hina nasr                    I have 2 orders           05:30 PM, 16th Nov                     hina nasr                    I have got a msg that i have collected the order           05:30 PM, 16th Nov                     hina nasr                    But i haven't collected it yet           05:31 PM, 16th Nov                     hina nasr                    6182623792           05:31 PM, 16th Nov                   Reenad                   this 6182385082 and 6182417740 right?           05:31 PM, 16th Nov                     hina nasr                    Yes           05:31 PM, 16th Nov                     hina nasr                    Plz check and tell me           05:31 PM, 16th Nov                   Reenad                   The order (6182385082) is scheduled to be ready on (17-11-2022)  Please wait until receive a message that the order is ready           05:32 PM, 16th Nov                   Reenad                   The order (6182417740) is scheduled to be ready on (19-11-2022)  Please wait until receive a message that the order is ready           05:32 PM, 16th Nov                   Reenad                   Is there anything else i can assist you with?           05:32 PM, 16th Nov                     hina nasr                    6182623792           05:32 PM, 16th Nov                     hina nasr                    I am asking about this order           05:32 PM, 16th Nov                     hina nasr                    It has a pouch and a watch           05:33 PM, 16th Nov                     hina nasr                    I haven't collected it yet           05:33 PM, 16th Nov                     hina nasr                    But i have got a msg that i have already collected           05:33 PM, 16th Nov                   Reenad                   Order No. 6182623792 appears to have been successfully received by you on 16/11/22           05:34 PM, 16th Nov                     hina nasr                    No           05:34 PM, 16th Nov                     hina nasr                    I have not collected it           05:34 PM, 16th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:34 PM, 16th Nov                   Reenad                   Is there anything else i can assist you with?           05:34 PM, 16th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280033